求inux-restricted-modules-common_2.6.20.1-6_all.deb文件

为当前最终发行版之前的所有版本提供支持
回复
头像
cime63
帖子: 286
注册时间: 2007-01-28 11:53
送出感谢: 0
接收感谢: 0
联系:

求inux-restricted-modules-common_2.6.20.1-6_all.deb文件

#1

帖子 cime63 » 2007-02-19 19:54

求inux-restricted-modules-common_2.6.20.1-6_all.deb文件

安装nvidia驱动时,需要这个文件,那个网址已经找不到这个文件了


向大家求一个

guiqul@163.com

谢谢大家了。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-02-19 20:30

no security measure is worth anything if an attacker has physical access to the machine
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#3

帖子 yohu » 2007-02-19 20:52

楼主如果不是自己编译的内核,建议升级到最新内核,对应版本的modules直接apt就可以下载到。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
头像
cime63
帖子: 286
注册时间: 2007-01-28 11:53
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 cime63 » 2007-02-19 21:09

拼了

反正现在初学,多重装几次没坏处。

windows也是在重装N次不耐烦后才ghost的
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2007-02-19 21:19

这几个内核是feisty的.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
booker
帖子: 116
注册时间: 2006-04-22 10:50
来自: Mito
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 booker » 2007-02-19 21:24

自己花点儿时间编译一下内核吧,然后可以安装nvidia官方驱动。
Ubuntu only now on Dell XPS M1710
头像
cime63
帖子: 286
注册时间: 2007-01-28 11:53
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 cime63 » 2007-02-19 21:30

有理。
因为内核是更新了,sudo apt-get install nvidia-glx时也没提示啥问题,但驱动是没有装上的。
运行glxinfo | grep rendering时,提示下面的错误:

Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Error: couldn't find RGB GLX visual
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
头像
cime63
帖子: 286
注册时间: 2007-01-28 11:53
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 cime63 » 2007-02-19 21:31

我还没有学编译内核了。
等过几天本来想集中精力学下C++的
到时上班也会比较忙的。

不知道有多少时间能花在ubuntu上面。
头像
booker
帖子: 116
注册时间: 2006-04-22 10:50
来自: Mito
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 booker » 2007-02-19 21:36

编译一个可以用的内核并没有想象中那么困难。

关键的部分选择对就可以了。比如CPU类型等关键的部分。大部分默认就可以得到一个可用的内核。
Ubuntu only now on Dell XPS M1710
头像
cime63
帖子: 286
注册时间: 2007-01-28 11:53
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 cime63 » 2007-02-19 21:43


大过年的,不太想折腾了。

暂时休息几天
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#11

帖子 skyx » 2007-02-19 23:02

cime63 写了:有理。
因为内核是更新了,sudo apt-get install nvidia-glx时也没提示啥问题,但驱动是没有装上的。
运行glxinfo | grep rendering时,提示下面的错误:

Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Error: couldn't find RGB GLX visual
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".

如果上面的三个内核相关的东东可装上

如果nvidia-glx驱动装不上

把源临时换成7.04 的,


sudo apt-get update
sudo apt-get install nvidia-glx
sudo nvidia-xconfig
重启x

如果可行,把源改回来

然后再

sudo apt-get update

我没试过,所以后果自负 :lol: :lol:
no security measure is worth anything if an attacker has physical access to the machine
头像
cime63
帖子: 286
注册时间: 2007-01-28 11:53
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 cime63 » 2007-02-20 11:17

对LS MM的方法先持一定的怀疑态度
昨天在折腾时无意把全部资料都弄毁了

幸好也没有非常重要的资料,主要是收集的电子书之类。平时不怎么看,但一下子丢了真心疼。正在想办法看能否恢复一部分数据。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#13

帖子 skyx » 2007-02-20 11:51

cime63 写了:对LS MM的方法先持一定的怀疑态度
昨天在折腾时无意把全部资料都弄毁了

幸好也没有非常重要的资料,主要是收集的电子书之类。平时不怎么看,但一下子丢了真心疼。正在想办法看能否恢复一部分数据。
资料都弄毁了
进不了x或开不了机还说得过去,说资料没有到哪里都说不过去


楼主求的linux-restricted-modules-common_2.6.20.1-6_all.deb+另外两个deb我是亲自安装过,驱动我也是按上面的方法装成功过。
no security measure is worth anything if an attacker has physical access to the machine
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#14

帖子 skyx » 2007-02-20 11:57

viewtopic.php?t=38721&highlight=9631

上面的url是我当时的成功安装记录,这个方法不是我搞的,是论坛上有个加伙的坏主意

,照下面他的去做不能成功,



viewtopic.php?t=37491&highlight=9631
no security measure is worth anything if an attacker has physical access to the machine
头像
cime63
帖子: 286
注册时间: 2007-01-28 11:53
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 cime63 » 2007-02-20 13:34

skyx 写了:
cime63 写了:对LS MM的方法先持一定的怀疑态度
昨天在折腾时无意把全部资料都弄毁了

幸好也没有非常重要的资料,主要是收集的电子书之类。平时不怎么看,但一下子丢了真心疼。正在想办法看能否恢复一部分数据。
资料都弄毁了
进不了x或开不了机还说得过去,说资料没有到哪里都说不过去


楼主求的linux-restricted-modules-common_2.6.20.1-6_all.deb+另外两个deb我是亲自安装过,驱动我也是按上面的方法装成功过。
资料被毁是我在DOS下的误操作。
和MM无关。
回复

回到 “老旧版本支持”